#katalog_pregled {
border: none;
position: relative;
}
#katalog_pregled h2 {
font-family: 'Arial';
color: #333;
}
#katalog_pregled p{
color: #333;
}
table.katalog_thumb {
	list-style: none;
	margin: 0; padding: 10px;
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.katalog_thumb p {
position: relative;
top: 108px;
z-index:0;
width: 100px;
left: 15px;
font-size: 11px;
font-family: 'Arial';
color:#333;
font-weight:bold;
}
table.katalog_thumb td {
	margin: 0; padding: 5px;
	float: left;
	position: relative;  /* Set the absolute positioning base coordinate */
	width: 130px;
	height: 150px;
	display: block;
	text-align: center;
}
table.katalog_thumb td img {
	width: 100px; height: 100px; /* Set the small thumbnail size */
	-ms-interpolation-mode: bicubic; /* IE Fix for Bicubic Scaling */
	border: 1px solid #ddd;
	padding: 5px;
	background: #f0f0f0;
	position: absolute;
	left: 15px; top: 0;
	display:block;
	text-align: center;
	z-index:100;
}
ul.katalog_thumb li img.hover {
	background:white;  /* Image used as background on hover effect
	border: none; /* Get rid of border on hover */
}

.pdf {
display:block;
width:32px;
height:32px;
background-image:url('/slike/pdf_32.png');
}
.video {
display:block;
width:32px;
height:32px;
background-image:url('/slike/video_32px.png');
}